<?xml version="1.0" encoding="UTF-8"?>
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:mods="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
  <titleInfo>
    <title>Sarah Anne Curzon, 1833-1898</title>
    <subTitle>A Pioneer for Women’s Rights Who Made Laura Secord a Household Name.</subTitle>
  </titleInfo>
  <typeOfResource>text</typeOfResource>
  <genre type="formatType">Web Page</genre>
  <language>
    <languageTerm type="text">English</languageTerm>
  </language>
  <physicalDescription>
    <form authority="marccategory">electronic resource</form>
  </physicalDescription>
  <recordInfo>
    <recordOrigin>This MODS record was created using the Islandora XML Forms collection of Drupal modules.</recordOrigin>
    <languageOfCataloging>
      <languageTerm type="text">English</languageTerm>
    </languageOfCataloging>
    <recordContentSource>Canadian Writing Research Collaboratory</recordContentSource>
  </recordInfo>
  <genre type="format">Born digital</genre>
  <genre type="primaryGenre">Non-fiction</genre>
  <genre type="subgenre">History</genre>
  <genre type="subgenre">Biography</genre>
  <relatedItem type="host">
    <titleInfo>
      <title>Cabbagetown People: The Social History of a Canadian Inner City Neighbourhood</title>
    </titleInfo>
    <location>
      <url>http://www.cabbagetownpeople.ca/person/sarah-anne-curzon/</url>
    </location>
  </relatedItem>
  <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the &lt;a rel="license" href="http://creativecommons.org/licenses/by-nc-sa/4.0/" target="_blank"&gt;Attribution-NonCommercial-ShareAlike 4.0 International License&lt;/a&gt;.</accessCondition>
</mods>